Skip to content

time-tracking-closures​


Add closure​

POST
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/closures

Add a closure for an employee

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
employeeUuid*
Type
string
Required
Format
"uuid"

Request Body​

application/json
JSON
{
  
"closureDate": "string"
}

Responses​

Successful response

application/json
JSON
{
  
"data": "string",
  
"status": 201,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​